
/* Mainly for ie 8 + 9 fixes */

input.cloudinary-fileupload {
    display:block;
    font-size:14px;
    width:88px;
    margin-left:40px;
    color:#2f2f2f;
    padding:6px;
    border:1px solid #d7d7d7;
    outline-width:0px;
}

.non-ie89 {
    display:none;
}

.ie89 {
    display:block;
}

.b-single-post--file {
    border:1px solid #d7d7d7;
}

.b-challenge-label,
.b-single-challenge-tag,
.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .closed
{
      /* IE8+ - must be on one line, unfortunately */
      -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865473, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865473, SizingMethod='auto expand')";

      /*
      * To make the transform-origin be the middle of
      * the object.
      */
      margin-left: 13px;
      margin-top: -62px;
}

.b-challenge-label-archived {
    right:-64px;
}

.b-idea__container .flagged {
   /* IE8+ - must be on one line, unfortunately */
   -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865473, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865473, SizingMethod='auto expand')";

   /*
    * To make the transform-origin be the middle of
    * the object.
    */
    margin-left: -19px;
    margin-top: -20px;
    top:-22px;
    right:-20px;
}

.no-flexbox .b-single-challenge__timeline-section {
    display: inline-block;
}

.b-header__new-post-link {
    top:-23px;
}

.b-header__new-post-link img {
    top:23px;
    position:relative;
}

.b-header-admin ul li.title {
    width:160px;
}

.ccloader {
    border:0px !important;
    display:none;
}